@charset "utf-8";
body { background:#fff url(iBg.jpg) repeat-x; }
.banner { height:208px; }

.container { width:1002px; margin:0 auto; padding:4px 0 0; }
.wrap { position:relative; background:url(wrap.gif) repeat-y; }

.sidebar { float:left; width:260px; background:url(sidebar.jpg) no-repeat; }
.main { float:right; width:742px; }

.ltContact { position:absolute; left:15px; bottom:0; width:220px; padding:10px 5px; background:url(line_01.gif) repeat-x; font-size:14px; line-height:24px; }

.colPicTitle { width:238px; height:41px; margin:0 auto; overflow:hidden; clear:both; }

/* 二级导航 */
.menu { width:238px; margin:0 auto 300px; }
.menu dl { width:238px; margin:0 auto; padding:9px 0 10px; font-size:14px; }
.menu dt { width:238px; background:url(menu_1.jpg) repeat-x; }
.menu dt a { display:block; width:213px; _height:20px; *min-height:20px; padding:4px 0 5px 25px; color:#4c4c4c; line-height:20px; }
.menu dt a:hover, .menu dt .current { background:url(menu_01.jpg) repeat-x; color:#fff; text-decoration:none; }
.menu dd { width:238px; border-bottom:1px dashed #ccc; background:url(point_01.gif) no-repeat 25px 12px; }
.menu dd a { display:block; width:203px; _height:20px; *min-height:20px; padding:5px 0 5px 35px; color:#666; line-height:20px; }
.menu dd a:hover, .menu dd .current { color:#000; text-decoration:none; }


.sort { width:238px; margin:0 auto 300px; }
.sort dl { width:238px; margin:0 auto; padding:9px 0 10px; }
.sort dt { width:238px; background:url(menu_1.jpg) repeat-x; font-size:14px; }
.sort dt a { display:block; width:213px; _height:20px; *min-height:20px; padding:4px 0 5px 25px; color:#4c4c4c; line-height:20px; }
.sort dt a:hover, .sort dt .current { background:url(menu_01.jpg) repeat-x; color:#fff; text-decoration:none; }
.sort dd { padding:10px; display:none; }
.sort dd a { float:left; height:18px; margin:0 6px 5px; padding:1px 10px; white-space:nowrap; display:inline; }
.sort dd a:hover, .sort dd .current{ background:#ffc700; color:#fff; text-decoration:none; }

.breadcrumbs { width:673px; height:26px; margin:16px auto 30px; padding:0 15px; background:url(breadcrumbs.jpg) no-repeat; color:#555; line-height:26px; }
.breadcrumbs a,.breadcrumbs a:hover { color:#555; }

/* 内容模式部分 */
.artbox { margin:0 20px 30px; text-align:center; }
.artbox h1 { padding-bottom:10px; font-size:16px; line-height:26px; }
.artbox .info { padding:0; background:#eee; line-height:25px; }
.article { padding:0 30px 30px; line-height:200%; word-wrap:break-word; word-break:break-all; }

.top { padding:0 45px 20px; text-align:right; }

/* 图片列表尺寸 基于基础库 */
.w180 { padding:0; }
.w180 .pic-item { width:246px; margin:0 0 15px; padding:0; color:#6C6D61; display:inline; }
.w180 .pic-item .list-pic { display:block; width:180px; height:130px; padding:5px; border:1px solid #ededed; line-height:130px; }
.w180 .pic-item dl { padding:7px 9px 0; text-align:left; line-height:18px; text-align:center; }

/* 新闻列表 */
.list { margin:0 30px 30px; clear:both; }
.list ul li { padding:6px; background:url(line_01.gif) repeat-x left bottom; font-size:14px; line-height:20px; clear:both; }
.list ul li a { padding-left:5px; }
.list ul li a:hover { text-decoration:underline; }
.list .date { float:right; padding-left:9px; font-size:11px; font-family:Arial; }
.list .ico { float:left; width:8px; _width:5px; height:20px; margin:0; background:url(arrow_01.gif) no-repeat 0 7px; }

/* 分页 */
.page { margin:0 30px 30px; padding:8px 10px 0; border-top:1px solid #e6e6e6; line-height:24px; }
.page a { margin:0 3px; }
.page a:hover { text-decoration:underline; }
.page .current { padding:2px 4px; background:#f60; color:#fff; }
.page .current:hover { color:#333; }
.page span { float:right; }
.page strong { color:#f60; }

/* 在线留言 */
.message { margin:0 30px 30px; clear:both; }
.message-list { margin-bottom:5px; padding:5px; border-bottom:1px dashed #D7D7D7; }
.message-list .m-title { padding:0; color:#f60; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#999; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; color:#525252; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

/* 人才招聘 */
.hr { margin:0 30px 30px; clear:both; }
.hr-list { margin-bottom:5px; padding:5px; border-bottom:1px dashed #D7D7D7; }
.hr-list .title { padding:0; color:#f60; font-weight:bold; line-height:20px; }
.hr-list .title span { float:right; color:#999; font-weight:100; }
.hr-list .info { padding:5px 0; line-height:24px; }
.hr-list .apply { padding:5px; text-align:right; }

/* 联系我们 */
.contact { margin:0 30px 30px; clear:both;  padding:10px 20px; line-height:200%; color:#666; word-wrap:break-word; word-break:break-all; }

/* 表单部分 */
.form-panel { margin:0 30px 30px; clear:both; }
.form-panel h4 { margin-bottom:10px; padding:2px 20px; background:#eee; color:#333; line-height:22px; }
.form-panel .tips { padding:10px 0 10px 110px; color:#CC3732; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; color:#666; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .submit-field { padding:0 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }
.form-panel .submit-field .btn-reset { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }
